# New ports collection makefile for:	jdb
# Date created:				28 June 2002
# Whom:					Lars Eggert <larse@isi.edu>
#
# $FreeBSD: ports/databases/jdb/Makefile,v 1.4 2003/02/23 23:02:26 edwin Exp $
#

PORTNAME=	jdb
PORTVERSION=	1.12
PORTREVISION=	1
CATEGORIES=	databases perl5
MASTER_SITES=	http://www.isi.edu/~johnh/SOFTWARE/JDB/

MAINTAINER=	larse@isi.edu
COMMENT=	JDB manipulates flat-ASCII databases from shell scripts

USE_PERL5=	yes
GNU_CONFIGURE=	yes
CONFIGURE_ARGS=	--prefix=${PREFIX} --datadir=${PREFIX}/lib/jdb

pre-install:
	@cd ${WRKSRC} && make test

.include <bsd.port.mk>
